@charset "utf-8";
/* CSS Document All links in 1 page */
body {
	margin: 0; padding: 0;	
	font: 75% Geneva, Arial, Helvetica, sans-serif; color: #333;background-color: #FFF;
}
p, img, div, span, H1, H2 {margin: 0; padding:0; border :0}
H1{
	 font-size:2em; margin-bottom:1em; color: #808000;
}
A, A:link, A:visited, A:active {color: #F6F; text-decoration: none;}
A:hover {text-decoration: underline; }
#container {
	width: 800px;
	margin: 0 auto;
	padding:1em;
}
	
